.del-wrap[data-v-e06ac4ed] {
  position: relative;
}
.del-wrap:hover > .icon-close[data-v-e06ac4ed] {
  display: flex;
}
.del-wrap .icon-close[data-v-e06ac4ed] {
  display: none;
  position: absolute;
  top: -8px;
  right: -8px;
  width: 16px;
  height: 16px;
  background-color: rgba(0, 0, 0, 0.3);
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
}